@font-face {
    font-family: 'HelveticaNeueLTPro55Roman';
    src: url('helveticaneueltpro-roman-webfont.eot');
    src: url('helveticaneueltpro-roman-webfont.eot?iefix') format('eot'),
         url('helveticaneueltpro-roman-webfont.woff') format('woff'),
         url('helveticaneueltpro-roman-webfont.ttf') format('truetype'),
         url('helveticaneueltpro-roman-webfont.svg#webfontGYInBcuP') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueltpro-cn';
    src: url('helveticaneueltpro-cn-webfont.eot');
    src: url('helveticaneueltpro-cn-webfont.eot?iefix') format('eot'),
         url('helveticaneueltpro-cn-webfont.woff') format('woff'),
         url('helveticaneueltpro-cn-webfont.ttf') format('truetype'),
         url('helveticaneueltpro-cn-webfont.svg#webfontGYInBcuP') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLTPro45Light';
    src: url('helveticaneueltpro-lt-webfont.eot');
    src: url('helveticaneueltpro-lt-webfont.eot?iefix') format('eot'),
         url('helveticaneueltpro-lt-webfont.woff') format('woff'),
         url('helveticaneueltpro-lt-webfont.ttf') format('truetype'),
         url('helveticaneueltpro-lt-webfont.svg#webfont70GsEiDx') format('svg');
    font-weight: normal;
    font-style: normal;

}